Bug 1875494 - Operatorhub side panel overlaps quick start side panel
Summary: Operatorhub side panel overlaps quick start side panel
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: Sahil Budhwar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 15:41 UTC by Sahil Budhwar
Modified: 2020-09-21 03:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Operatorhub side panel do not overlaps quick start side panel (296.99 KB, image/png)
2020-09-21 03:44 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6522 None closed Bug 1875494: Operatorhub side panel overlaps quick start side panel 2020-09-21 03:42:28 UTC

Description Sahil Budhwar 2020-09-03 15:41:17 UTC
Description of problem:
When opening the side panel on the OperatorHub, it covers the quick start side panel.

Prerequisites (if any, like setup, operators/versions):
Steps to Reproduce
Open a quick start so the side panel is open.
Go to OperatorHub and click on a tile.
Actual results:
The OperatorHub panel overlays the quick start panel.

Expected results:
The OperatorHub panel should be to the left of the quick start panel.

Reproducibility (Always/Intermittent/Only Once):
Always

Build Details:
Cluster Version: 4.6.0-0.nightly-2020-08-11-060257

Comment 2 spathak@redhat.com 2020-09-21 03:44:20 UTC
Created attachment 1715487 [details]
Operatorhub side panel do not overlaps quick start side panel

Comment 3 spathak@redhat.com 2020-09-21 03:44:44 UTC
Verify on build version: 4.6.0-0.ci-2020-09-19-115132
Browser version: Chrome 84


Note You need to log in before you can comment on or make changes to this bug.